.component.component-attachment-image-instant-input
  zea2-common-progress-lock(*ngIf="status.isLoading()")
  zea2-file-input(
  [preview]="getPreview()",
  (change-file)="onFileChange($event)",
  (on-delete-attachment)='destroy()',
  )